package com.testor.common.constant;

import com.testor.common.util.CodeEnum;
import lombok.Getter;

/**
 * @author zhangyangfan@testor.com.cn
 * @version 1.0
 * @description: 流程状态
 * @date 2022/5/11 18:42
 */
@Getter
public enum StatusEnum implements CodeEnum {

    USE("0", "正常，在用"),
    DELETE("1", "删除"),
    DEACTIVATE("2", "停用"),
    ;
    private String code;

    private String msg;

    StatusEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}
